## libellule 0.0.1-2

=== debian/changelog ===
libellule (0.0.1-2) unstable; urgency=low

  * Remove Yelp
  * Add Yahoo Local Search
  * Minor presentation modifications

 -- David Hautbois <david.hautbois@free.fr>  Fri, 02 Apr 2010 21:44:21 +0200

libellule (0.0.1-1) unstable; urgency=low

  * Initial release

 -- David Hautbois <david.hautbois@free.fr>  Wed, 17 Mar 2010 20:04:21 +0100
