=== debian/control ===
Source: libellule
Section: user/office
Priority: extra
Maintainer: David Hautbois <david.hautbois@free.fr>
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1456
Build-Depends: debhelper (>= 5), python2.5-dev
Standards-Version: 3.7.2

Package: libellule
Architecture: any
Depends: python2.5, python-location, python-lxml, python-osso, python-dbus
Description: A local search appplication
