## libellule 0.0.1-3

=== debian/changelog ===
libellule (0.0.1-3) unstable; urgency=low

  * Add icon

 -- David Hautbois <david.hautbois@free.fr>  Mon, 12 Apr 2010 19:44:21 +0200
