=== debian/control ===
Source: libellule
Section: user/navigation
Priority: extra
Maintainer: David Hautbois <david.hautbois@free.fr>
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1456
Build-Depends: debhelper (>= 5), python2.5-dev
Standards-Version: 3.7.2

Package: libellule
Architecture: any
Depends: python2.5, python-location, python-lxml, python-osso, python-dbus
Description: A local search appplication
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oEDBEPG9A+kPUAABAZSURBVGje7Vh5mFTVlf+d+5aqeq+qq6urq7vp
 pgWkuxGVyObSIBHUxMQNJm5JBCJJVJAZjePEJVHcoknE7EaTKKIY44ayNIuB
 GUEFRBtQWYSmBZpeq/da36u33vzRr5kW2ygOzmS+L+f73le3Xp336vzOOfec
 37nAP+Wf8n8rfyI26P1vDlhPHOT3XxD97xm5Zs2qT9X5PXDWMmD6UuD0wX6/
 ESh7Fvj6CuBrtwNFAHCPKP7dd0YikUHvC4Lw0RuTqqsBgAGgxU8umlazYuWP
 Xl27+s7ly5ZdXlFRkdevpyjK0e+ibwIVy0qHbj1w403JnsWLs90PP5ysGzly
 481A2fTbbpMAiL8mYf7b553fGn/44UziqacyrbNmdb0O3AgAIeBjoeCcD/wq
 Pv3UU+OXvvTi9CefePwsePozpl/aZwARgXNOt/zgB6OmnPPll1RFOVWUJEii
 BEmWIIoiHMddH4/Hf/nee+/VLrj77h4AnBHRmZwXXZuX//KZZ54xuWhICXeK
 iihZWsoLw2Hq+s1vX/3zlHH3j8svnRf4819mVkycAFZUhPziYq6MGIHcnj1u
 7UMPfferwF8A2AMMZgsWLMgfe9pp44cMKblRFMRLHMeBaZmwbQumYeptbW03
 zvne958BYAgA6MrLryi78MKv/5fs81UJjHEmCBAFkYgRz+VyREQjY7HYzDFj
 xnz5mmuuYatWr9mbTqfcS4idf5Lr/LAk3ga0ttLt8Tiea2+n/b29mEzyiL0X
 vDVCfu7AjIL6RtzX2sJ/1dJCB9vb6ey2NvJLEhMdJ/9wW9uaOkADgAnjJ4RW
 1aycO27suIdjsdhtoiiOcl0XjuNw13XJcVzOXVfy+/2XnnvuuV0ra2p2iABY
 VVXVOCKKAeD9ITIMAx/uqScigj/g50pAoXB+/lklxSUTt2x689rfPv30XLr3
 3smyy8E0jWc1jdbE49Dr69EYifDpUlgYJmbP07a18BYGeq23l7KJBD5sasK/
 h8PwxWIQc7mReUAhgK5169ZNq6yoeDSR6B3R3NQoJhIJ2LbNC2MxCgVDhD7D
 jqSb3+e7cNKk6ucYAFq+cnmzbdspz3jOGMP+/XXIpNNwHAd96B3omobWeKvQ
 1d018ZbrrttWfd315+uOBZuI8gB8m3Mouo7hLS00uqEOgmLCDRANB+EUIqgA
 pto21N5eWHV1yDQ0mE5lZWzH9u0PjBg+bP3hhkOVzc3NQiqZhGEYSKfTtHvX
 LnR3d4P+u2pxAEgmk53vvfc+GGPM3b17T8vKmpqFlmlqxBgB4D6fD+5HN1Nf
 ghIjI5fjHfE4Tpk96zRNCfJul8Mi4B7GsEUQsJSJ6I4S0iczGLMYul3gcUHA
 84xhMWPwE0EHoE+aZN/58suPBQL+2zo6OuC4LiciwlEltqenDwDvcy5lMpnm
 51944QVN03IC55wTEX9/586OeLy9/rSxp00IBAKh/HA+z2pZcl0XkuxtaunI
 RaIoQAyFIARVan5jMxgYHOIQXEIv51jxHwR+lh+7hhrg77jwtxNKGcBA0Bwb
 2ZEjeezZZ6OOJMV0Xee2bcNxHLIsC7Ztw7ZtWJYFAKioqAQxAiOi5paWfT++
 8647du7atQ1Aor+g2gD0hsOHu2pqVr1dfeZZZQXRguLS0lLRsiy4jstFUaQj
 AEQJkiRCkmWUTz0Pe4dl8ca+rdBJwN5RLl5awLH/AoZiMYB2x8GhCyzkGJDu
 JrSFHTReeRLOfKGWcnDJsSxYtkWO7VC/0f2fgiDwyspKUhQVek7Pbt++ffUN
 8//1J4lkcg+AdgDGwFgRAD+AKIDiKy6//NyLLrro4lNPPaXasW0pmUrBNAwu
 +3ykKioCAT/8igI1oCItpnHq6rEIRlxE8oCoAAwPhlERUZDI6jiYTkHMc0AB
 QDeB2dG7McN3E7JaEjk9B03XjnxqmgbHtrmqBilaGIVpmLk9e/ZsXrmqpmbF
 ipVvAogD6AFgAOCD9XMRQBBAoaqqJ1RUVFTeMG/epdXV1RfIsixkMmmYhsl9
 Ph/5FQVKwI+IGsFVO27D1o4aFPgtlEQCGJLnQ77fQW9Ch192kXMsCCKDIMq4
 74RXkY8S5HT9I4Zbpgk1GEQoFIJtO9i0adOaJxYtWrFz5859pmk2AegGkAXg
 DPT6YEIDgEQBRNWgOnzhQw/NmDJlynmqouYB3Oc4LiRJQjCg8kUta+iu/b/B
 UJUh4jeRJ9sI+Rx0dKSh+Ah+WYAgCpB8Gn5c/gzKhbHQdY0bOYMs24IsyxAE
 0chk0qm33tq6ce68eS9yzpsBdHgezxzV8Ppoxd+hIq4XpjSApGVanatXr9n2
 2GOPrSNGDYIopsLhfClaUBAJB/PoNwdeQQ4u78llyOWAwxkcl6Gj3YBhCcga
 BIv5UOw3UOAv5qPVc0iSRZL9fmTSmcN79+3bsmz5sqWzZs1+ZNWqVasAHADQ
 7Hld9+wZ1NOfRcgDKwNQAYQBFFZUVJQNGzas7Nqr55z5c3XdjHNCo5UXtM1I
 O50ISS5U2UXPh3FIsoBANIiTh9gQD7XzSybdRBcH5ne9vum1N5cseWbTgQMH
 murr61tc1+0EkPDSxPCM5p9m2LEK88D4AARHjx5dHnTkE+JzYguuPvVrXyqp
 LMSDu55HwkzDJ3GYB1sQKAphVDkwoTiJllaGuietNxuXJf+oWdlmr5r0oo9O
 5Lz8dnEMnv084tu+bdvZkYKCqZIoTgrnhyf+fuXTeasL9vKvl4+nhNWCrd17
 0Kp1w7VTKI0YKA9qyGYI7U02v6NqISX3ZVumTjuntrc3sfHQwYP/+Y3LLtvT
 z0TpGGYF8dMUVFVFNpsFANwwb17J/PnzbwyFQlfZtl3EXTdIRAAHQobEmSRg
 b7INxHQU+vzwiQTdNSGRg3jWD91yMZKNxxnDq9HCWsp27txVdvLo0RePGz8u
 dejggd2NTc2/JqJlx+LJQaGWlpaitbUVAOiee+6JnHTSqKqqyqpbFUX5F13T
 YJoG/AGFB5QABdUg6urqUFxcwhvzUjR75V18+InDyHQTSNtxgHRIzAUHeHGg
 hL5rf4ufN3oqESNs2bwFZWVlkCWRO45LajAIxqi7s7Pz/l27dq987vnnW7ds
 2WIcGwBJAiwLc66ZE50589szw+H8K0zDmKxpGkzLRMAXQEANIBBQEFACCOeF
 sXzFCnx3zhx0tXbgO4/fum3XRG2iZZroMnshMaBYtRDWe/jD035KrDaCE08a
 wRUlQKlUGqtqavCV889DMpWGls1wABRQFCiK0m6Z1vJDDYeWzJw1e8snpZf4
 MUCWxZe9/PL84uLiOwHEPqzfL7icwy/L3K8oROyjL0gmk7x0yBAAoCeeenLD
 uppVW2ZefMvEqUUn8Ab9HTKwGyQ3Y+9GnZ5f+6eNM4L/dsru3btj1dVncU3L
 Ujg/7BkGCIJAmqbxRDIBy7SKi0tKrq+qrJq17q+vrr7th7dfT0S9g1WUI+v7
 77v35LVrVr8ei8UeyRm5kp0732eZdKZvxBsAvX9BRDh8+DANLS+3f/bzn//u
 rnsWLMXO1Nu1bfus7pxOadPgcV1Dk+bD/ncJa195p2bu3Lm/2vvBB52yLGP/
 /v2YMH4Ct2376Kwgx3HwYX09b2xsDAQCgSt+8cuFLYsXLbqqfOhQ/1HzsQDO
 ORYveuI7VVVVz/n9/tGiKOL9996FYzskSbLHRkWIHpkTRIH7fH6E88OkKOr+
 yy+77JGXXnqpBX3DyTsJ1dRbZGNSK9fpYCbBe20fNT/T0dGzIX1vVs84b7z5
 Zu+wYcMClZWVJdGCAtJ1jdtHkTlvTd1dnVQQjXJBECRFVS+fcvbZ6tKXX3kN
 1FdqmeM47NFHfvetwljsEcZYlHuNQ9d0EPv4kQnnnKtqkIYMGUK1tdvWTJ48
 +dZ9dXXLAGwGEANwhrKm/tUT9A2JPKUOJYpOl5wYRyCRbQXQCaDHsqzauXPn
 bl27du1CRVGsaGGMiBHng8wfjuP0R4UTEUKh0M1Lnlq8EBwoKSkBu+CrX43m
 RyLXEpHqmUicc5w6ZgxEUQQTBDDGIAgCV1UVZUOHUkBRuu//yU/unz59+v3d
 3d3bATR43XMvgO3pOL8g1JHSrvvSIdw88SDG5vWkHI0nBpCw4QB2PfDAA3+Z
 fPbZ1/Qkej4YWl7uRgsLIUkSFwSBM4FBkiScOLICAb9/YObyYDA4+6KLLqqI
 x+MkmpapgvPI0cca0cJCFESjsCwLPp8P+fkRcrmr79ixY/1DCxe+sGPHjvcZ
 Y3HXdVMeyToZwH6PfG0+VGt9JdmKooKRjpjqdXVwXgegGMAoADUAJjDGGhsa
 GlKnTzzjhgd/+uCMc6dOu/TkU045MZlIQtM1EAiCIMAwjYHjJAGgjvb2AAAm
 btiwUTtnypT1E08/fexAJc45lySJgmoQgiiitrZ2/WN/+MPSt956a7fruo0A
 elzXzQ3gKiGPqxsAVL9KtZEYKmXBFa2Ua4FjH/oOtA56fMdxXTfjRS79ozt+
 1D182LBNM2bMqL7yyitn5+XlxUzDhGmZR+ZgAkgQBGzatPkPtdu2dR5hoxtf
 f+NwQTRqlA8dWskYA0C267pGTs9173j33fXf+/73f7ZkyZJXmpqadnPOGzzu
 YgzwSBBAOYCUR33H+hT0Tr1anCII8DfWU+KNZe4zWhpF3j5oAlAFYJeXVjkA
 qUQy2b317bcPLnryyb9qmnYoP5IvybLst23bMg0z193T0/jHxx9/8Jk/P7tc
 FMVO13UNAsAEQQg7jlMEoOzcadNGqsGgv7W1tXf79u1NnkFpIkpwzjUA1iAM
 8UIAOwCc6KXRNwD0Pt4cfDSouoV7XncOPzrPuKqnDWMAvAugHsDXALw4CL33
 ew7J86KaV1JSHNY03UqlUp0Aeoioi3OeBuCKAFzHcZIe5+58bcOGD7z+YHvG
 GgBMzrnzCdSWAHwIYITnTebpJXvSYq8j8sJ0juBw0wG4BmAfgAiArZ7uQObp
 eCmle1GWAMjxeLvg6VkADM75ESeKA4aXnGcsDdgL/DPyqYPeIfRuAAHvOaer
 l7VzhVWaMlLEyAB4f7q0Dzzj+YRhyvSu7LGw0c9q9GDPON4ENcRb291JMSEU
 CkCE4sxP2gA991MAHNNw8j8V7r1nvRf6Q/2TVFIXeG9OQtqRZVEVuLd5P6+j
 Pt888BnF9ipQf0oZAPZmHMkRDAmGyxQWFAQA2wbJ+38IANwDwfobDYBMhmSZ
 50RYDgtBlURA58fT+OMJYCAQAcCrAFjGkRQzJ8K1hYjjE3zHK22+aACOd4bj
 T5iSLBsiuMujJhMVL0LOPzIADEgRStlSQMiJIIJo5CuFx6loHPcq9EkipBxZ
 TeQk9ORk+Mflnf//C8DcUWN8Ci8BOJfJwaVTUtd5nZX+0VOozzFNusUQEU6K
 ZqgykkUyK2Q9npM9nvtA+IIAEOqTjlmsylpxXnUiK5iHnuu9U9uZ+cADwI/f
 H31RAAQKweHl3hDDAbR5nTh7fP/oixMGQPEu7hmeO96N7IuW/q78hRWLvwFg
 Zn7G4QLM8QAAAABJRU5ErkJggg==
 ====
